/* main css */


#main_img .carousel-inner {overflow: visible; }
#main_img .carousel-caption {  margin:0 auto 0 auto; height:20%; width:auto; }
#main_img .carousel-caption img { width:auto; max-width:100%; }
#main_img .carousel-item { height:350px; background-size:cover; background-position:center bottom;  }
#main_img .carousel-item .carousel-caption { top:0%; color:#2c8487; }
#main_img .carousel-item .carousel-caption h1 { font-size:3.0rem; font-weight:700; color:#601986; text-shadow: 1px 1px 8px rgba(255,255,255,.5); }
#main_img .carousel-item .carousel-caption h4 { font-size:1.6rem; font-weight:500; color:#333; text-shadow: 1px 1px 8px rgba(255,255,255,.5); }
.carousel-control-prev, .carousel-control-next  { background-color:transparent; border:none; font-size:36px; width:8%; }
#main_img .carousel-control-next-icon,
#main_img .carousel-control-prev-icon { width:40px; height:40px; }
#main_img .main_img_bg { position: absolute; z-index: 10; top:5%; left:10%; height:120%;   }

#main_vod{
	    position: relative;
    right: 0;
    bottom: 0;
    top: 0;
		left:0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: black;
    background-image: url(/img/main/boston_intro.mp4);
    background-position: center center;
    background-size: contain;
    object-fit: cover;
    z-index:auto;
}

.main3 { background-image:url("/img/main/logo_ver.png"), linear-gradient(90deg, #cc2b5e 0%, #753a88 100%); background-size: 800px auto, auto; background-repeat: no-repeat, no-repeat; background-position: center -70px, center; }
.quick_link img { width: 100px; margin-bottom: 1rem; }

.main4 .card-title { min-height: 48px; }

#bbs .nav-link { height: 50px; font-size: 1.5rem; padding: 10px 0; vertical-align:middle; font-weight: 500; color:#aaa; }
#bbs .nav-link.active { color:#000; }
#bbs .nav-link img { height: 100%; }

/*
.main1 { padding:0 !important; }
.main1 .s2 { background:url(/img/main/img_2.jpg) center; background-size:cover; }
.main2, .main3, .main4 { padding:1rem 0; }

.slide{
   position:relative;
}
.fp-slidesNav.bottom { text-align:center; }
.fp-slidesNav ul li a span  { background:#fff !important; }

.box_butt { position:relative; border-radius:60px 0 60px 0; }
.box_butt:hover h3 { background-color:rgba(3,117,188,0.5); transition: 1s; }
.box_butt h3 {  font-size:1.2rem; padding:20px 0;background-color:rgba(0,0,0,0.5); position:absolute; bottom:0; z-index:10; width:100%;border-radius:0 0 60px 0;   }
.box_butt .box_img { width:100%; overflow:hidden; border-radius:60px 0 60px 0; }
.box_butt .box_img img { filter:grayscale(0%);  transition: 1s; width:100%; }
.box_butt:hover .box_img img { filter:grayscale(0%); transition: 1s; transform:scale(1.1);  }

.box_biz .col { padding:30px 15px; }



.main3 { background-image: url(/img/main/main3_bg.jpg); background-size:cover; background-position:center center;  }
.main3 img { max-width:100%; }
.main3 .logo_wrap > div { padding:0 30px; }
.main3 .logo_wrap > div:after { content:''; width:2px; height:70px; background-color:#ccc; position:absolute; right:0; top:0; }
.main3 .logo_wrap > div:last-child:after { content:''; display:none; }
.main3 .logo_wrap h4 { margin:10px 0; font-weight:700; color:#0375bc;font-size: 1.25rem; }

.main3 .box_wrap { position:relative; height:500px; margin:0 0 0 0;   }
.box_won { position:absolute; margin:-100px 0 0 -100px; width:200px; height:200px; top:50%; left:50%; transform:scale(0.1); }

.box_won img { filter:grayscale(70%);  transition: 0.5s;  transform:scale(0.9); max-width:100%; }
.box_won:hover img { filter:grayscale(0%); transition: 0.5s; transform:scale(1.0);  }

.box_won.logo { top:50%; left:50%; width:150px; height:auto; margin:-100px 0 0 -75px; } 
.box_won.logo img { filter:grayscale(0%); transform:scale(1.0); max-width:100%; }

.main5 { background:linear-gradient(to right, #009944, #0068b7);  }


.fp-controlArrow.fp-prev {
    left: 0;
    border: none;
    width: 50px !important;
    height: 101px;
    background: url(/img/main/left.png) no-repeat;
    cursor: pointer;
}
.fp-controlArrow.fp-next {
    right: 0;
    border: none;
    width: 50px;
    height: 101px;
    background: url(/img/main/right.png) no-repeat;
    cursor: pointer;
}
*/
.main4 .na-title .na-subject { white-space:normal; line-height:normal; }

@media all and (max-width:991px) {
}
@media all and (max-width:767px) {
}
@media all and (max-width:575px) {
	.box_butt .box_img { height:150px; }
	.box_butt .text-br { padding:12px 0 !important; }
	.box_wrap { zoom:0.7; }
	
	.main_title { padding:0 15px; font-weight: 600; }
	.main_title img { width:30px; }
	.main3 .logo_wrap { padding:0 10px; }
	.main3 .logo_wrap > div { padding:10px 15px !important; }
	.main3 .logo_wrap h4 { font-size:1.2rem; }
	
	#main_img .carousel-item { position:relative; min-height: inherit; height: 320px; }
	#main_img .main_img_bg { display: none; }
	#main_img .carousel-control-next-icon, #main_img .carousel-control-prev-icon { width:30px !important; height:30px !important; }
	#main_img .carousel-item .carousel-caption { bottom:30% !important; width: 90%; left:5%; height:40% !important; }
	#main_img .carousel-item .carousel-caption h5 { font-size: 15px; }

	
	.box_butt .box_img { border-radius: 20px 0 20px 0 !important; }
	.main_title { font-size:2rem; }
	
	
	#bbs .nav-link { font-size: 1.25rem;}
	
}


/*
.box_won.won1 { top:20%; left:20%; } 
.box_won.won2 { top:0%; left:50%; } 
.box_won.won3 { top:20%; left:80%; } 
.box_won.won4 { top:80%; left:20%; } 
.box_won.won5 { top:100%; left:50%; } 
.box_won.won6 { top:80%; left:80%; } 
*/